### A free/open-source library for quantitative finance

Typedefs
ql/experimental/credit/issuer.hpp File Reference

Classes for credit-name handling. More...

`#include <ql/experimental/credit/defaultevent.hpp>`
`#include <ql/experimental/credit/defaultprobabilitykey.hpp>`
`#include <ql/termstructures/defaulttermstructure.hpp>`
`#include <set>`
`#include <vector>`
Include dependency graph for issuer.hpp:

## Typedefs

typedef std::set < boost::shared_ptr < DefaultEvent >, earlier_than < boost::shared_ptr < DefaultEvent > > > | DefaultEventSet

## Detailed Description

Classes for credit-name handling.